apiVersion: v1
kind: Namespace
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  name: kubernetes-secret-generator
  namespace: kubernetes-secret-generator
